
div.navboxes {
	background-color: #6280a7;
	width: 180px;
	margin: 0 10px 0 10px;
	/*padding-bottom:10px;
	background-image: url(../images/navboxesbg.gif);*/
	background-repeat: repeat-x;
	background-position: left bottom;
	border: 2px solid #FFFFFF;
}

div.navboxes-shadow {
	width: 184px;
	height: 12px;
	margin: 0 10px 0 10px;
	/*background-image: url(../images/navboxesshadow.gif);*/
	background-repeat: repeat-x;
	background-position: left top;

}
div.navboxes ul, div.rightNavBottom ul {
	margin:0;
	padding:0;
}
div.navboxes ul li, div.rightNavBottom ul li {
	margin:0;
	padding:0;
	list-style-type: none;
}
#rightNavBox {
	float: right;
	width: 200px;
	display:none;

}
div.rightNavTop{
	background-color: #ffee7f;
	border: 2px solid #FFFFFF;

}
div.rightNavBottom{
	background-color: #97bde1;  /* was #e5e5e5; */
	border-bottom: 2px solid #FFFFFF;
	border-left: 2px solid #FFFFFF;
	border-right: 2px solid #FFFFFF;
}
div.rightNavTop, div.rightNavBottom{
	
	width: 180px;
	margin: 0 10px 0 10px;
	padding-bottom:10px;
	
}
div.rightNavTop a, div.rightNavBottom a {
	color: #000;
	text-decoration: none;
	display: block;
	width: 150px;
	padding: 5px 5px 5px 10px;
	margin: 0 0 0 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #fff;
	background-image: url(../images/listarrow.gif);
	background-repeat: no-repeat;
	background-position: left .8em;

}
div.rightNavBottom a {

	/*background-image: url(../images/greenarrow.gif);
	background-repeat: no-repeat;
	background-position: left .8em;*/

}
div.rightNavTop a:hover, div.rightNavBottom a:hover {
	color: #C6006f;

}
div.rightNavTop a.details {
border: 0;
color: #003768;
}
div.rightNavTop a.details:hover {
color: #C6006F;
}



div.rightNavTop h3 a, div.rightNavBottom h3 a, div#mainArticle h2 a, div#leftArticle h2 a, div#rightArticle h2 a , table#facArticles h3 a {
border: 0 !important;
background-image: none;
padding:0;
margin:0;

}
div.rightNavTop p, div.rightNavBottom p  {
border: 0;
background-image: none;
padding:0 5px;
margin:0;

}
div.rightNavTop h3, div.rightNavBottom h3 {
	margin:0 0 5px 0;
	padding:10px 5px 4px 5px;
	font-size: 120%;
	color: #333;
	border-bottom: 1px solid #fff;
	/*background-image: url(images/rightnavbg.gif);
	background-repeat: repeat-x;
	background-position: left bottom;*/

}
#mainArticle {
	padding: 5px;
	border: 1px solid #003768;
	/*background-color: #b8c6d7;*/ 
	background-image: url(../images/bluegradbg.gif);
	background-repeat: repeat-x;
	background-position: left top;
	margin-bottom: 10px;	
}
.previewFacArticles {
  width: 177px;
	
}
#previewMainArticle {
  width: 575px;
	
}
div.mainshadow {
	height: 5px; /* This works in Fox but not in Explorer */
	margin: 0;
	/*background-image: url(../images/mainshadow.gif);*/
	background-repeat: repeat-x;
	background-position: left top;

}
.midLeft {
	padding-right:5px;
  width:49%;
  border-right:5px solid white;
	border: 1px solid #00958F;
	background-image: url(../images/greengradbg.gif);
	/*background-color: #fbba67;*/
	background-repeat: repeat-x;
	background-position: left top;
	
}
.midRight {
  border-left:5px solid white;
	padding-left:5px;
  width:49%;
	border: 1px solid #F15D22;
	background-image: url(../images/orangegradbg.gif);
	/*background-color: #8ccfcc;*/
	background-repeat: repeat-x;
	background-position: left top;
}
.midMiddle {
width:2%;
}
#leftArticle {
	margin:0;
	padding: 5px;

}
#rightArticle {
	margin:0;
	padding: 5px;

}
#mainArticle h2 {
	font-size: 120%;
	font-weight: bold;
	margin:0;
	font-style: italic;
	color: #fff;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	padding-bottom: 3px;
}
#mainArticle h3 {
  color: #000000;
	font-size: 120%;
	margin-bottom: -10px;
	margin-top: 10px;
	padding: 0px;
}
#leftArticle h2, #rightArticle h2 {
		font-size: 120%;
	font-weight: bold;
	margin:0;
	font-style: italic;
	color: #fff;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	padding-bottom: 3px;
}
#leftArticle h3 , #rightArticle h3 {
	font-size: 120%;
	color: #333;
	margin-bottom: -10px;
	margin-top: 10px;
	padding: 0px 5px 0 5px;
}
#leftArticle p , #rightArticle p {
	padding: 0 5px;
}

.imgLeft {
	float: left;
	margin-right: 5px;
}

#mainArticle a, #leftArticle a, #rightArticle a, #facArticles a  {
padding: 0 0 0 10px;
  border-bottom: 0px !important;
	background: url(../images/listarrow.gif) no-repeat 0 .5em;
	}
/* invisible on blue bg!
#mainArticle a {
color:#fff !important;
}*/
.leftCol {
	width: 1%;
}
.rightCol {
	width: 99%;
	/*background-color: #ebf5f5;*/
	padding: 10px;
}
#facArticles {
	width: 100%;
	
	/*margin-top: 15px;*/
}
#facArticles td {
	padding: 5px;
}
#facArticles td.facLeft,#facArticles td.facRight {
	width: 32%;
	/*background-image: url(images/navboxesbg.gif);
	background-repeat: repeat-x;
	background-position: left bottom;*/
	border-bottom: 1px solid #003768;
	border-left: 1px solid #003768;
	border-right: 1px solid #003768;
	background-color: #97bde1;
}
#facArticles td.facMiddle {
	width: 32%;
		/*background-image: url(images/navboxesbg.gif);
	background-repeat: repeat-x;
	background-position: left bottom;*/
background-color: #97bde1;
	border-bottom: 1px solid #003768;
	border-left: 1px solid #003768;
	border-right: 1px solid #003768;
}
#facArticles td.noPadding {
padding: 0;
}
#facArticles td.facLeftTop,#facArticles td.facRightTop ,#facArticles td.facMiddleTop {

	border-top: 1px solid #003768;
	border-left: 1px solid #003768;
	border-right: 1px solid #003768;
	background-color: #97bde1;

}
#facArticles h3 {
	font-size: 100%;
	margin: 0px;
	padding: 0px;
}
#facArticles td.facLeftTop h3 a {
color:#003768;
}
#facArticles td.facMiddleTop h3 a {
color:#f15d22;
}
#facArticles td.facRightTop h3 a {
color:#d44093;
}
#facArticles p {
	margin-top: 5px;
}
#facArticles .floatLeft {
	margin: 0;
	float:left;
	
	/*background-image: url(../images/facpicsbg.gif);*/
	background-repeat: no-repeat;
	background-position: -2px -1px;
	height: 60px;
	width: 60px;
}
#facArticles img {
border: 1px solid #99CCCC;
}
table#facArticles a:hover, div#mainArticle a:hover, table#midArticles a:hover {
border:0;
}
#midArticles {
  margin-bottom: 10px;
}
.imgCenter {
	width: 100px;
	margin-right: auto;
	margin-left: auto;

}
img {
	border:0;
}
.PHOTO {
  float: left;
  margin: 10px 10px 10px 0;
  text-align: center;
  font-style: italic;
  
}

.PHOTO img {
 margin-bottom: 5px;
}

video{
	margin: 20px 0 5px 0;
}
.video2 {
margin-bottom:-13px;
}
.video2 .video {
margin: 0px 0 0px 0;
}